Subject: Ticket Assigned - retrun issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 12:54:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun issue User                    Good Day I received order #2110330260 and I requested to return onlyine one ionl.I received an email that Aramex will pickup Sunday 16/4 and as it is my Work address and it's an official day off could we please cancel the return request and I will return to the nearest store           04:40 PM, 14th Apr                     User                    Good Day I received order #2110330260 and I requested to return it online, I received an email that Aramex will pickup Sunday 16/4 and as it is my Work address and it's an official day off could we please cancel the return request and I will return to the nearest store           04:41 PM, 14th Apr                   Abdulqader                    Hi Shaimaa, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           04:49 PM, 14th Apr                   Abdulqader                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:49 PM, 14th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:50 PM, 14th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           04:53 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6064442